html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3682
{
	z-index: 15;
	width: 611px;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: -78px;
}

#pu3681-13
{
	width: 0.01px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 546px;
}

#u3681-13
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 480px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u3715
{
	z-index: 17;
	width: 55px;
	height: 73px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 426px;
}

#u3715:hover
{
	border-color: #000000;
	width: 55px;
	height: 73px;
	min-height: 0px;
	margin: 187px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

